#!/bin/sh
echo 'name: arrows
version: 0.4.4.1
id: arrows-0.4.4.1-edf76dcace34fb0a79827b8471c5b231

license: BSD3
copyright:
maintainer: Ross Paterson <ross@soi.city.ac.uk>
stability:
homepage: http://www.haskell.org/arrows/
package-url:
synopsis: Arrow classes and transformers
description: Several classes that extend the Arrow class, and some
             transformers that implement or lift these classes.
category: Control
author: Ross Paterson <ross@soi.city.ac.uk>
exposed: True
exposed-modules: Control.Arrow.Operations
                 Control.Arrow.Transformer.Automaton
                 Control.Arrow.Transformer.CoState Control.Arrow.Transformer.Error
                 Control.Arrow.Transformer.State Control.Arrow.Transformer.Static
                 Control.Arrow.Transformer.Stream Control.Arrow.Transformer.Writer
                 Control.Arrow.Transformer.Reader Control.Arrow.Transformer.All
                 Control.Arrow.Transformer
hidden-modules: Control.Arrow.Internals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/arrows-0.4.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/arrows-0.4.4.1
              /usr/local/lib
hs-libraries: HSarrows-0.4.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Stream-0.4.6.1-cd0e86ec5ec7ea9d4db384ebb68b8ce9
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/arrows-0.4.4.1/html/arrows.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/arrows-0.4.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
